"TranslateAppName" = "Tərcümə edin";
"SearchActionName" = "Axtarış";
"OpenInAppNameAccessibilityLabel" = "%@ daxilində açın";
"ButtonAccessibilityLabel" = "Google Əməliyyatları";
"ButtonAccessibilityHint" = "Faydalı Google tətbiqlərini göstərin";
"CreateMailWithButtonAccessibilityLabel" = "%@ ilə e-poçt mesajları yaradın";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "E-poçt Yaradın";
"InboxButtonAccessibilityHint" = "E-poçt Yaradın";
"GoogleSearchButtonAccessibilityLabel" = "%@ ilə axtarış edin";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Mətni %@ ilə axtarın";
"GoogleSearchAppName" = "Google Axtarış";
